| v_hdmitxss Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- h
- i
- l
- m
- p
- s
- t
- u
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- AbsAddr : XV_HdmiTxSs_SubCore
- AppMajVer : XV_HdmiTxSs
- AppMinVer : XV_HdmiTxSs
- AudioChannels : XV_HdmiTxSs
- AudioEnabled : XV_HdmiTxSs
- AudioInfoframe : XV_HdmiTxSs
- AudioMute : XV_HdmiTxSs
- AVIInfoframe : XV_HdmiTxSs
- AxiLiteClkFreq : XV_HdmiTxSs_Config

### - b -

- BaseAddress : XV_HdmiTxSs_Config
- BrdgOverflowCallback : XV_HdmiTxSs
- BrdgOverflowRef : XV_HdmiTxSs
- BrdgUnderflowCallback : XV_HdmiTxSs
- BrdgUnderflowRef : XV_HdmiTxSs
- BrdgUnlockedCallback : XV_HdmiTxSs
- BrdgUnlockedRef : XV_HdmiTxSs

### - c -

- Config : XV_HdmiTxSs , XHdmi_Menu
- ConnectCallback : XV_HdmiTxSs
- ConnectRef : XV_HdmiTxSs
- CurrentMenu : XHdmi_Menu

### - d -

- DataBuffer : XV_HdmiTxSs_Log
- DeviceId : XV_HdmiTxSs_SubCore , XV_HdmiTxSs_Config
- DrmInfoframe : XV_HdmiTxSs

### - h -

- Hdcp14 : XV_HdmiTxSs_Config
- Hdcp22 : XV_HdmiTxSs_Config
- HdcpIsSupported : XHdmi_MenuConfig
- HdcpProtocol : XV_HdmiTxSs
- HdcpTimer : XV_HdmiTxSs_Config
- HdmiTx : XV_HdmiTxSs_Config
- HdmiTxPtr : XV_HdmiTxSs
- HeadIndex : XV_HdmiTxSs_Log
- HighAddress : XV_HdmiTxSs_Config

### - i -

- IsPresent : XV_HdmiTxSs_SubCore
- IsReady : XV_HdmiTxSs
- IsStreamConnected : XV_HdmiTxSs
- IsStreamToggled : XV_HdmiTxSs
- IsStreamUp : XV_HdmiTxSs

### - l -

- Log : XV_HdmiTxSs

### - m -

- MaxBitsPerPixel : XV_HdmiTxSs_Config

### - p -

- Ppc : XV_HdmiTxSs_Config

### - s -

- SamplingRate : XV_HdmiTxSs
- StreamDownCallback : XV_HdmiTxSs
- StreamDownRef : XV_HdmiTxSs
- StreamUpCallback : XV_HdmiTxSs
- StreamUpRef : XV_HdmiTxSs

### - t -

- TailIndex : XV_HdmiTxSs_Log
- ToggleCallback : XV_HdmiTxSs
- ToggleRef : XV_HdmiTxSs

### - u -

- UartBaseAddress : XHdmi_Menu

### - v -

- Value : XHdmi_Menu
- VsCallback : XV_HdmiTxSs
- VSIF : XV_HdmiTxSs
- VsRef : XV_HdmiTxSs
- Vtc : XV_HdmiTxSs_Config
- VtcPtr : XV_HdmiTxSs